# Uses of Class
com.destroystokyo.paper.Title

Packages that use Title
Package
Description
com.destroystokyo.paper
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Title in com.destroystokyo.paper

Methods in com.destroystokyo.paper that return Title
Modifier and Type
Method
Description
`@NotNull Title`
Title.Builder.`build()`
Create a title based on the values in the builder.

## Uses of Title in org.bukkit.entity

Methods in org.bukkit.entity with parameters of type Title
Modifier and Type
Method
Description
`void`
Player.`sendTitle(@NotNull Title title)`
Deprecated.
Use `Audience.showTitle(net.kyori.adventure.title.Title)` or `Audience.sendTitlePart(net.kyori.adventure.title.TitlePart, Object)`
`void`
Player.`updateTitle(@NotNull Title title)`
Deprecated.
Use `Audience.showTitle(net.kyori.adventure.title.Title)` or `Audience.sendTitlePart(net.kyori.adventure.title.TitlePart, Object)`